Subject: Re: [PATCH RFC 1/3] add: add new --exclude option to git add

From: Torsten Bögershausen <[email-masked]>
Date: Mon, 16 Mar 2015 07:38:50 +0100

> One little question, how to better resend it? Just send v2 for the 1/3
> or resend all with v2? Or maybe will be better to make one patch from
> these 3 pathes?
>
> Thank you.
My personal suggestion would be:

Please wait 24 hours to collect feedback from the different time-zones
in the world, where we have Git developers  :-)

Until the reviews has settled, you can send small updated pieces or 
piecelets/snipplets
of the code which is discussed.

When there is a kind of agreement, send a complete serious, with V3/V4...